收藏
回答

6.5.7的微信,40的公共版本库,wx.showLoading怎么就用不了呢!

问题模块
API和组件

SDKVersion怎么就成1.0.1了呢!




最后一次编辑于  2017-05-09  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

7 个回答

  • 蔡叶青13332818738
    蔡叶青13332818738
    2017-05-10

    如何发布信息

    2017-05-10
    赞同
    回复
  • Special
    Special
    2017-05-10

    是刚从低版本的微信客户端升级到 6.5.7 吗?

    2017-05-10
    赞同
    回复
  • Noodles腾焱
    Noodles腾焱
    2017-05-10

    这个是昨天早上升级到6.5.7的

    2017-05-10
    赞同
    回复
  • Noodles腾焱
    Noodles腾焱
    2017-05-10

    这台小米是之前就升级过的,也有这个问题


    2017-05-10
    赞同
    回复
  • 芒果味的秋天
    芒果味的秋天
    2017-05-10

    我也是同样的问题,结果官方告诉我兼容问题,可我的是最新的微信版本,这个问题,安卓上会有,ios就没有

    2017-05-10
    赞同
    回复
  • HellyW
    HellyW
    2017-05-10

    楼上所有。 目前可通过卸载微信。 重新安装最新版即可。     亲测有效

    2017-05-10
    赞同
    回复
  • HellyW
    HellyW
    2017-05-10

    考虑所有用户建议还是做兼容性处理。至少我是这么做的。

    2017-05-10
    赞同
    回复